[Info]
Name=iPhone2.1
Author=安康
Notes=借用[iPhone for WinAmp]的皮肤制作。控制Foobar&Winamp播放歌曲，自动根据当前播放歌曲的专辑信息下载cd封面，支持本地查找和自动网络搜索下载，支持拖放图片文件来作为封面。
Version=112
Reqversion=120
### dllname是指该widget的功能模块在 xdeskshow\res\dll\目录下的指定名称的dll . 此参数必须指定,否则该插件不能被加载
dllName=mplayer100.dll

[Default]
##本段为插件默认设置，当前启动的插件将修改此段，以便下次启动该类型插件时继承上次设置。
FormState=1/255/2/0/0/1/5|113|204|330/
sizePercent=100
BackgroundRect=3/2/204/330
CDInfoPlRect=42/193/123/28
cdAlbumRect=43/101/123/121
ReflectionRect=43/99/122/123
ProcessBarRect=55/246/100/4
ProcessHandleRect=0/-2/7/7
MusiceNameTextRect=44/85/113/14
SongerTextRect=78/210/90/14
AlbumTextRect=43/195/130/14
PlayTimeTextRect=93/74/50/9
btExpandRect=99/270/11/10
btCollapseRect=99/270/11/10
btPlayRect=91/221/21/21
btPauseRect=91/221/21/21
btStopRect=0/0/0/0
btNextRect=122/221/21/21
btPrevRect=62/221/21/21
MusiceNameText=%s
MusiceNameTextInfo=255|0|clWhite/-11/黑体/8/1000|1/1/-1/clWhite/-9/Tahoma/7/1000
SongerText=%s
SongerTextInfo=255|0|clWhite/-11/黑体/8/1000|1/1/17/clWhite/-11/Tahoma/8/1000
AlbumText=%s
AlbumTextInfo=255|0|clWhite/-12/黑体/9/1000|1/1/45/clBlack/-11/黑体/8/1000
PlayTimeText=%ntime               %atime
PlayTimeTextInfo=255|0|clWhite/-8/Arial/6/1000|0/0/0/clAqua/-8/Arial/6/1000
isExpand=1
ExpandSpeedOffset=5
PlayerPath=c:\Program Files\Windows Media Player\wmplayer.exe
EnableAutoPlayAtStart=1
EnableAutoExitPlayerWhenClose=0
cdAlbumMaskRect=43/99/122/123
EnableCDCaseMask=0
CDInfoPanelRightToLeft=0
EnabledAnimalExpandColl=1
EnableAutoStartPlayerAtStart=1
EnabledFindCdAlbumInCDAlbumDir=1
EnabledFindCdAlbumInMP3Dir=0
EnabledFindCdfromNetWork=1
SearchKeyword=%album+%songer
EnabledSaveCoverToMp3Dir=1
EnabledSaveCoverToAlbumDir=1
SaveCoverToMp3DirDefaultName=cover0.jpg
btAddRect=87/90/10/10
CDInfoPanelOnTop=1
EnabledProcessbarVertical=0
PlayerIndex=3
curFoobarClassName={E7076D1C-A7BF-4f39-B771-BCBE88F2A2A8}
AllwaysExplanded=0
OnlyShowAlbumWhenExplanded=0
CDInfoPanelWidthWhenColed=0
EnableChangeColor=0
ColorDegrees=55
AlwaysShowPlayControlButtons=1
ShowCDAlbumUnder=0
EnabledCDinfoPlExpandUptoDown=0
EnabledPrgBarOnBottom=0
curWmpPlaylistLibName=鱼鱼桌面秀播放列表
curWmpPlayIndex=0
curWmpPlayURL=
wmpVolume=100
curWmpPlayPos=0
RateRect=45/102/0/0
EnableWMPRate=1
btPlayListRect=147/81/21/21
wmpRandom=1
EnableAlwaysShowMusicInfo=0
EnableAlwaysShowPrgBar=0

[Default_bak]
FormState=1/255/2/0/0/1/17|57|204|330/
sizePercent=100
BackgroundRect=3/2/204/330
CDInfoPlRect=42/193/123/28
cdAlbumRect=43/101/123/121
ReflectionRect=43/99/122/123
ProcessBarRect=55/246/100/4
ProcessHandleRect=0/-2/7/7
MusiceNameTextRect=44/85/113/14
SongerTextRect=78/210/90/14
AlbumTextRect=43/195/130/14
PlayTimeTextRect=93/74/50/9
btExpandRect=99/270/11/10
btCollapseRect=99/270/11/10
btPlayRect=91/221/21/21
btPauseRect=91/221/21/21
btStopRect=0/0/0/0
btNextRect=122/221/21/21
btPrevRect=62/221/21/21
MusiceNameText=%s
MusiceNameTextInfo=255|0|clWhite/-11/黑体/8/1000|1/1/-1/clWhite/-9/Tahoma/7/1000
SongerText=%s
SongerTextInfo=255|0|clWhite/-11/黑体/8/1000|1/1/17/clWhite/-11/Tahoma/8/1000
AlbumText=%s
AlbumTextInfo=255|0|clWhite/-12/黑体/9/1000|1/1/45/clBlack/-11/黑体/8/1000
PlayTimeText=%ntime               %atime
PlayTimeTextInfo=255|0|clWhite/-8/Arial/6/1000|0/0/0/clAqua/-8/Arial/6/1000
isExpand=1
ExpandSpeedOffset=5
PlayerPath=c:\Program Files\Windows Media Player\wmplayer.exe
EnableAutoPlayAtStart=1
EnableAutoExitPlayerWhenClose=0
cdAlbumMaskRect=43/99/122/123
EnableCDCaseMask=0
CDInfoPanelRightToLeft=0
EnabledAnimalExpandColl=1
EnableAutoStartPlayerAtStart=1
EnabledFindCdAlbumInCDAlbumDir=1
EnabledFindCdAlbumInMP3Dir=0
EnabledFindCdfromNetWork=1
SearchKeyword=%album+%songer
EnabledSaveCoverToMp3Dir=1
EnabledSaveCoverToAlbumDir=1
SaveCoverToMp3DirDefaultName=cover0.jpg
btAddRect=87/90/10/10
CDInfoPanelOnTop=1
EnabledProcessbarVertical=0
PlayerIndex=3
curFoobarClassName={E7076D1C-A7BF-4f39-B771-BCBE88F2A2A8}
AllwaysExplanded=0
OnlyShowAlbumWhenExplanded=0
CDInfoPanelWidthWhenColed=0
EnableChangeColor=0
ColorDegrees=55
AlwaysShowPlayControlButtons=1
ShowCDAlbumUnder=0
EnabledCDinfoPlExpandUptoDown=0
EnabledPrgBarOnBottom=0
curWmpPlaylistLibName=鱼鱼桌面秀播放列表
curWmpPlayIndex=0
curWmpPlayURL=
wmpVolume=100
curWmpPlayPos=20
RateRect=45/102/0/0
EnableWMPRate=1
btPlayListRect=147/81/21/21
wmpRandom=1
EnableAlwaysShowMusicInfo=0
EnableAlwaysShowPrgBar=0

